Support » Plugin: StatCounter - Free Real Time Visitor Stats » [NSFW] plugin using old code?

  • Last night I submitted a support ticked to statcounter because I couldn’t get statcounter to work with my Content-Security-Policy directives. Tech support replied that I have an old version of the code on my web site.

    Since I’m using this plugin, I’m wondering: Why is it inserting obsolete code?

    The page I need help with: [log in to see the link]

  • You must be logged in to reply to this topic.